# -*- encoding: utf-8 -*-
# stub: safe_env 0.1.0 ruby lib

Gem::Specification.new do |s|
  s.name = "safe_env".freeze
  s.version = "0.1.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Oliver Searle-Barnes".freeze, "Andrew Nagi".freeze]
  s.bindir = "exe".freeze
  s.date = "2015-03-06"
  s.description = "This gem defines one proceedure `SAFE_ENV` which works like `ENV` with one important difference. It will raise an error if the environment variable does not exists.".freeze
  s.email = ["andrew.nagi@gmail.com".freeze]
  s.homepage = "https://github.com/opsb/safe_env".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.3.7".freeze
  s.summary = "`SAFE_ENV['ENV_VAR']` raises an error if $ENV_VAR is not set.".freeze

  s.installed_by_version = "3.3.7" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<bundler>.freeze, ["~> 1.8"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 10.0"])
  else
    s.add_dependency(%q<bundler>.freeze, ["~> 1.8"])
    s.add_dependency(%q<rake>.freeze, ["~> 10.0"])
  end
end
